function FileData_Pairs(x)
{
x.t("nytro","starting");
x.t("various","platforms");
x.t("platforms","start");
x.t("mode","follow");
x.t("full-access","view-only");
x.t("megaraid","storage");
x.t("start","megaraid");
x.t("window","menus");
x.t("view-only","mode");
x.t("red","hat");
x.t("bringing","megaraid");
x.t("select","applications");
x.t("hat","linux");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","various");
x.t("software","megaraid");
x.t("software","red");
x.t("software","bringing");
x.t("software","starting");
x.t("software","administrative");
x.t("software","either");
x.t("starting","megaraid");
x.t("follow","steps");
x.t("steps","start");
x.t("menus","starting");
x.t("operating","system");
x.t("tools","megaraid");
x.t("db15-001059-00-april","2013");
x.t("manager","window");
x.t("manager","software");
x.t("manager","startupui");
x.t("administrative","privileges");
x.t("linux","operating");
x.t("startupui","db15-001059-00-april");
x.t("privileges","megaraid");
x.t("applications","system");
x.t("storage","manager");
x.t("either","full-access");
x.t("system","select");
x.t("system","tools");
}
